import request from '@/utils/request'

export function addUi(data) {
  return request({
    url: '/ti/ui',
    method: 'post',
    data
  })
}

export function getUiList(params) {
  return request({
    url: '/ti/ui/list',
    methods: 'get',
    params
  })
}

export function deleteUiList(ids) {
  return request({
    url: `/ti/ui/${ids}`,
    method: 'delete'
  })
}

export function updateUI(data) {
  return request({
    url: '/ti/ui',
    method: 'put',
    data
  })
}